@charset "UTF-8";
.c-form-twoColumn-3 .description-3 p {
  font-size: unset;
  width: unset;
  text-align: unset;
  margin: unset;
}

.pc_only {
  display: none;
}
@media screen and (min-width: 769px) {
  .pc_only {
    display: block;
  }
}

.sp_only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp_only {
    display: block;
  }
}

.sp-s_only {
  display: none;
}
@media screen and (max-width: 414px) {
  .sp-s_only {
    display: block;
  }
}

.font_serif {
  font-family: "Noto Serif JP", serif;
}

.mart_30 {
  margin-top: 30px;
}

.c-form-twoColumn-3 .gradient_box {
  display: block;
  width: fit-content;
  margin: 30px auto 20px;
  background-image: linear-gradient(to right, #00197B, #3855CA);
  color: #fff;
  font-size: 16px;
  padding: 10px 30px;
  line-height: 1.3;
  text-align: center;
  transform: skewX(-10deg);
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_box {
    font-size: 14px;
    padding: 8px 20px;
    transform: skewX(-7deg);
    margin: 30px auto 15px;
  }
}
.c-form-twoColumn-3 .gradient_box .txt {
  font-size: 16px;
  transform: skewX(10deg);
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_box .txt {
    font-size: 14px;
    transform: skewX(7deg);
  }
}
.c-form-twoColumn-3 .gradient_box .txt span {
  font-size: 18px;
  margin: 0 3px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_box .txt span {
    font-size: 16px;
    display: inline-block;
    margin: 0 4px;
  }
}
.c-form-twoColumn-3 .gradient_txt_continer {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_txt_continer {
    margin-bottom: 13px;
  }
}
.c-form-twoColumn-3 .gradient_txt_continer .gradient_txt {
  background: linear-gradient(to right, #00197B 5%, #3855CA 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.c-form-twoColumn-3 .gradient_txt_continer .title_l {
  font-size: 50px;
  font-weight: 900;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_txt_continer .title_l {
    font-size: 32px;
    letter-spacing: -0.5dvw;
  }
}
.c-form-twoColumn-3 .gradient_txt_continer .title_l .letter_spacing_s {
  letter-spacing: -0.15em;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_txt_continer .title_l .letter_spacing_s {
    letter-spacing: -0.2em;
  }
}
.c-form-twoColumn-3 .gradient_txt_continer .title_l .txt_s {
  font-size: 0.7em;
}
.c-form-twoColumn-3 .gradient_txt_continer .title_s {
  letter-spacing: 0.12em;
  font-size: 30px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .gradient_txt_continer .title_s {
    font-size: 24px;
    letter-spacing: 0.4dvw;
    line-height: 1.5;
  }
}
.c-form-twoColumn-3 .gradient_txt_continer .title_s .txt_s {
  font-size: 0.73em;
}
.c-form-twoColumn-3 .form_page_title {
  width: fit-content;
  position: relative;
  font-size: 32px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
  margin: 0 auto 10px;
  line-height: 1.1;
  padding-bottom: 10px;
  color: #373737;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .form_page_title {
    font-size: 22px;
    padding-bottom: 7px;
  }
}
.c-form-twoColumn-3 .form_page_title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  height: 2px;
  background-image: linear-gradient(to right, #4FADD7, #684F9D);
}
.c-form-twoColumn-3 .img_container {
  max-width: 474px;
  width: 100%;
  margin: 0 auto 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .img_container {
    max-width: 90%;
    margin: 0 auto;
  }
}
.c-form-twoColumn-3 .img_container .item {
  width: calc((100% - 20px) / 2);
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .img_container .item {
    width: calc((100% - 15px) / 2);
  }
}
.c-form-twoColumn-3 .img_container .item * {
  display: block;
  width: 100%;
}
.c-form-twoColumn-3 .img_container .item .img_inner_container {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .img_container .item .img_inner_container {
    margin-bottom: 5px;
  }
}
.c-form-twoColumn-3 .img_container .item .img_inner_container source {
  display: block;
  width: 100%;
}
.c-form-twoColumn-3 .img_container .item .txt {
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  color: #373737;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .img_container .item .txt {
    font-size: 16px;
  }
}
.c-form-twoColumn-3 .txt_container {
  position: relative;
  max-width: 540px;
  width: 100%;
  margin: 0 auto 30px;
  padding: 10px;
  background-image: linear-gradient(to bottom, #FFE69F, #FFC521);
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .txt_container {
    margin: 0 auto 25px;
    padding: 5px;
    line-height: 1.4;
    letter-spacing: 0.02em;
  }
}
.c-form-twoColumn-3 .txt_container .txt1 {
  text-align: center;
  font-weight: bold;
  color: #00197B;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .txt_container .txt1 {
    font-size: 13px;
  }
}
@media screen and (max-width: 414px) {
  .c-form-twoColumn-3 .txt_container .txt1 {
    letter-spacing: -2%;
  }
}
.c-form-twoColumn-3 .txt_container .txt1 span {
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .txt_container .txt1 span {
    font-size: 18px;
  }
}
.c-form-twoColumn-3 .txt_container .txt1 span::before {
  content: "“";
  font-size: 20px;
}
.c-form-twoColumn-3 .txt_container .txt1 span::after {
  content: "”";
  font-size: 20px;
}
.c-form-twoColumn-3 .txt_container .txt2 {
  text-align: center;
  font-weight: 900;
  color: #000000;
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .txt_container .txt2 {
    font-size: 18px;
  }
}
.c-form-twoColumn-3 .txt_container .deco {
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  background-image: url("/images/form/linebox.png");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.c-form-twoColumn-3 .txt_container .deco.top {
  top: 0;
}
.c-form-twoColumn-3 .txt_container .deco.bottom {
  bottom: 0;
}
.c-form-twoColumn-3 .txt_container .deco.left {
  left: 0;
}
.c-form-twoColumn-3 .txt_container .deco.right {
  right: 0;
}
.c-form-twoColumn-3 .txt_container .deco.rotate90 {
  transform: rotate(90deg);
}
.c-form-twoColumn-3 .txt_container .deco.rotate180 {
  transform: rotate(180deg);
}
.c-form-twoColumn-3 .txt_container .deco.rotate270 {
  transform: rotate(270deg);
}
.c-form-twoColumn-3 .notice_container {
  text-align: center;
  margin: 0 auto;
  font-size: 13px;
  color: #373737;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .notice_container {
    font-size: 10px;
    letter-spacing: 0.04em;
    margin-bottom: 4px;
  }
}
.c-form-twoColumn-3 .notice_container.ver16-2 {
  max-width: 563px;
  width: 100%;
  margin: 0 auto;
  letter-spacing: 4%;
  line-height: 1.55;
}
@media screen and (max-width: 767px) {
  .c-form-twoColumn-3 .notice_container.ver16-2 {
    letter-spacing: 6%;
  }
}
@media screen and (max-width: 414px) {
  .c-form-twoColumn-3 .notice_container.ver16-2 {
    letter-spacing: -2%;
  }
}
